/*================tab.css  画面の横幅が980pxまで================*/
@media screen and (max-width:980px){

#header{
	max-width:100%;
	text-align:center;
	padding-top:20px;
}

#header img{
	max-width:100%;
}

#mainInner{
	margin:0 auto;
	text-align:center;
}

#main .cover{
	float:none;
	margin:15px auto;
	max-width:50%;
}

#main .dl .btn {
	display:inline-block;
	height:80px;
	font-size:24px;
	font-weight:bold;
	line-height:48px;
}

#main .note{
	min-height:350px;
}


}

